%
%  Details regarding the parameters and function beam_model_demo.m
%  can be found in beam_model_demo.m
%

  load input
  model = beam_model_demo;
  times = [0:Delta_t:(length(voltage)-1) * Delta_t];
  tmax = max(times);
  
  plot(times,model,times,displace,'--r')
  axis([0 tmax -1e-4 1e-4]);
  hold on
  plot([0 tmax],[0 0],'k-')
  hold off
  xlabel('Time (s)')
  ylabel('Displacement (m)')
  legend('Model','Data',1)   


