%
%  Details regarding the parameters and function beam_model_demo.m
%  can be found in beam_model_demo.m
%

  load input
  load q.dat
  model = beam_model_demo_driven(q);
  times = [0:0.001:10];

  Y = fft(model,512);
  Pyy = Y.*conj(Y)/512;
  f = 1000*(0:256)/512;
  
  xval = 20*sin(40*2*pi*times);
  figure(1)
  plot(times,model)
  xlabel('Time (s)')
  ylabel('Displacement (m)')

  figure(2)
  plot(xval(9000:10000),model(9000:10000))

  figure(3)
  plot(f,Pyy(1:257))
